<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>No More To-Go</title>

<meta name="description" content="Healthy meal plans for busy families. Delicious simple recipes that are both kid-tested and foodie approved, organized grocery lists, and the end of &#039;What&#039;s for dinner&#039;!"/>
<link rel="canonical" href="https://www.nomoretogo.com/" />
<link rel="publisher" href="https://plus.google.com/115347257836100437327/"/>
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="No More To-Go" />
<meta property="og:description" content="Healthy meal plans for busy families. Delicious simple recipes that are both kid-tested and foodie approved, organized grocery lists, and the end of &#039;What&#039;s for dinner&#039;!" />
<meta property="og:url" content="https://www.nomoretogo.com/" />
<meta property="og:site_name" content="NMTG | Deliciously Healthy Meal Planning Service" />
<meta property="article:publisher" content="https://www.facebook.com/nomoretogo" />
<meta property="og:image" content="https://nomoretogo.com/wp-content/themes/nmtg-child/images/logo.png" />
<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:description" content="Healthy meal plans for busy families. Delicious simple recipes that are both kid-tested and foodie approved, organized grocery lists, and the end of &#039;What&#039;s for dinner&#039;!"/>
<meta name="twitter:title" content="No More To-Go"/>
<meta name="twitter:site" content="@nomoretogo"/>
<meta name="twitter:domain" content="NMTG | Deliciously Healthy Meal Planning Service"/>
<meta name="twitter:image:src" content="https://nomoretogo.com/wp-content/themes/nmtg-child/images/logo.png"/>
<meta name="twitter:creator" content="@nomoretogo"/>
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"WebSite","url":"https:\/\/www.nomoretogo.com\/","name":"No More To-Go - Meal Planning Service","potentialAction":{"@type":"SearchAction","target":"https:\/\/www.nomoretogo.com\/?s={search_term}","query-input":"required name=search_term"}}</script>
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"Organization","name":"No More To-Go","url":"https:\/\/www.nomoretogo.com","logo":"https:\/\/www.nomoretogo.com\/wp-content\/uploads\/2015\/07\/logo.png","sameAs":["https:\/\/www.facebook.com\/nomoretogo","https:\/\/www.instagram.com\/nomoretogo\/","https:\/\/plus.google.com\/115347257836100437327\/","http:\/\/youtube.com\/c\/Nomoretogo","https:\/\/www.pinterest.com\/nomoretogo\/"]}</script>

<link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<link rel="manifest" href="/site.webmanifest">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">



<link rel="stylesheet" href="css/style.min.css" />
</head>

<body>

	<header class="header">

	<div class="header__wrapper">
		<div class="header__burger-wrapper">
			<div class="header__burger"></div>
		</div>
		<div class="header__logo">
			<picture class="header__logo-img">
				<source media="(max-width: 567px)" srcset="img/logo-mobile.png">
				<source media="(max-width: 767px)" srcset="img/logo-tablet.png">
				<img  src="img/logo.png" alt="logo">
			</picture>

		</div>
		<div class="header__menu">
			<nav class="header__nav nav">
				<ul class="nav__list">
					<li class="nav__item">
						<a href="https://www.nomoretogo.com/#" class="nav__link">
							<span>SHOP</span>
						</a>
					</li>

					<li class="nav__item">
						<a href="#" class="nav__link">
							<span>RESOURCES</span>
						</a>
					</li>
					<li class="nav__item">
						<a href="https://www.nomoretogo.com/about/" class="nav__link">
							<span>ABOUT</span>
						</a>
					</li>
					<li class="nav__item">
						<a href="https://www.nomoretogo.com/blog/" class="nav__link">
							<span>BLOG</span>
						</a>
					</li>
					<!-- <li class="nav__item nav__item--has-submenu">
						<a class="nav__link nav__link--mobile" href="#">
							<svg width="24" height="24" viewBox="0 0 24 24" color="black" class="web-1v9p2kp"><path d="M12 3.5A8.5 8.5 0 1 1 3.5 12 8.51 8.51 0 0 1 12 3.5M12 2a10 10 0 1 0 10 10A10 10 0 0 0 12 2zm.75 15v-6a.75.75 0 0 0-1.5 0v6a.75.75 0 0 0 1.5 0zM12 6a1 1 0 1 0 1 1 1 1 0 0 0-1-1z"></path></svg>
							<span>RESOURCES</span>
						</a>
						<span class="nav__link nav__link--has-submenu">How It Works</span>
						<ul class="submenu">
							<li class="submenu__item">
								<a href="#" class="submenu__link">How It Works</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Sustainability</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Our Suppliers</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Recycling</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Social Responsibility</a>
							</li>
						</ul>
					</li>
					<li class="nav__item nav__item--has-submenu">
						<a class="nav__link nav__link--mobile" href="#">
							<svg width="24" height="24" viewBox="0 0 24 24" color="black"><path d="M18 3.5a.5.5 0 0 1 .5.5v16a.5.5 0 0 1-.5.5H6a.5.5 0 0 1-.5-.5V4a.5.5 0 0 1 .5-.5h12M18 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2zm-1.25 6a.76.76 0 0 0-.75-.75h-5.5a.75.75 0 0 0 0 1.5H16a.76.76 0 0 0 .75-.75zM8 7.25a.75.75 0 1 0 .75.75.76.76 0 0 0-.75-.75zM16.75 12a.76.76 0 0 0-.75-.75h-5.5a.75.75 0 0 0 0 1.5H16a.76.76 0 0 0 .75-.75zM8 11.25a.75.75 0 1 0 .75.75.76.76 0 0 0-.75-.75zM16.75 16a.76.76 0 0 0-.75-.75h-5.5a.75.75 0 0 0 0 1.5H16a.76.76 0 0 0 .75-.75zM8 15.25a.75.75 0 1 0 .75.75.76.76 0 0 0-.75-.75z"></path></svg>
							<span>Our Menus</span>
						</a>
						<span class="nav__link nav__link--has-submenu">Our Menus</span>
						<ul class="submenu">
							<li class="submenu__item">
								<a href="#" class="submenu__link">Our Menus</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Cookbook</a>
							</li>

						</ul>
					</li> -->
					<!-- <li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Help Center</a>
					</li>
					<li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Contact</a>
					</li>
					<li class="nav__item nav__item--mobile nav__item--has-border">
						<a href="#" class="nav__link">Holiday Box</a>
					</li>
					<li class="nav__item"><a href="#" class="nav__link">Gift Cards</a></li>
					<li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Sustainability</a>
					</li>
					<li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Social Responsibility</a>
					</li>					 -->
				</ul>
				<div class="nav__action nav__action--v2">
					<a href="https://www.nomoretogo.com/login/" class="btn btn__flat">
						<span class="block__text">LOGIN</span>
					</a>

					<a href="https://www.nomoretogo.com/join/" class="btn btn__flat btn__flat--filled">
						<span class="block__text">JOIN</span>
					</a>
				</div>
			</nav>
		</div>
		<div class="overlay"></div>
	</div>
	

</header>
	<div class="body-wrapper">
		<section class="block block__top">
	<div class="block__background block__background--top" style="background-image: url('img/top-banner.webp');"></div>
	<div class="container">
		<div class="block__wrapper">
			<h1 class="block__title block__title--standatd block__title--top">Make. Dinner. Easier.</h1>
			<p class="block__subtitle block__subtitle--top">
				With weekly dinner menus, grocery lists and meal planning tools designed to help busy people get healthy, delicious dinners on the table each night.
			</p>
			<h2 class="block__title block__title--standatd">Try Free for 14 Days!</h2>
			<a href="https://www.nomoretogo.com/join/" class="btn btn__filled">Get Started</a>

			<button class="btn btn__rounded btn__rounded--top"><svg fill="#067A46" width="26" height="26" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.875,17.792a.74674.74674,0,0,1-.53027-.21972l-8-8A.74992.74992,0,0,1,4.40527,8.51172L11.875,15.98145l7.46973-7.46973a.74992.74992,0,0,1,1.06054,1.06055l-8,8A.74674.74674,0,0,1,11.875,17.792Z"></path></svg></button>
		</div>
	</div>


</section>
		<section class="block block__achivements">
	<div class="container">
		<h2 class="block__title block__title--center block__title--standart block__title--achivements">
			Tired of last-minute dinner planning?
		</h2>
		<p class="block__subtitle block__subtitle--center">Take the stress out of weeknight dinner planning with a subscription to No More To-Go.</p>
		<p class="block__subtitle block__subtitle--center">Each week No More To-Go provides carefully crafted dinner menus and matching grocery lists to help busy people reclaim their kitchens.</p>
		<p class="block__subtitle block__subtitle--center">Whether you're cooking for yourself, your special someone or the entire family, No More To-Go has you covered.</p>
			
			
		<div class="achivement achivement--v2 row">
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn1.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Save Time</h5>
					<p class="achivement__item-text">In the kitchen and the store</p>
				</div>

			</div>
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn2.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Save Money</h5>
					<p class="achivement__item-text">No need to eat out</p>
				</div>
			</div>
			<div class="col-md-3">
				<div class="achivement__item">

					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn3.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Reduce Stress</h5>
					<p class="achivement__item-text">With pre-planned meals</p>
				</div>
			</div>
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn4.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Eat Healthy</h5>
					<p class="achivement__item-text">Seasonal produce and real ingredients</p>
				</div>
			</div>
		</div>


		<div class="block__wrapper">
			<a class="btn btn__flat" href="https://www.nomoretogo.com/join/">Get started</a>
		</div>
	</div>
</section>
		<section class="block block__inside-box">
	<div class="container">
		<div class="row">
			<div class="col-md-6">
				<div class="block__inside-box-img-warapper">
					<img src="img/us-homepage-image.webp" alt="img">
				</div>
			</div>
			<div class="col-md-1"></div>
			<div class="col-md-5">
				<h2 class="block__title block__title--standart block__title--center">What’s inside each box?</h2>
				<ul class="block__inside-box-list">
					<li>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M18.7099 7.21C18.617 7.11627 18.5064 7.04188 18.3845 6.99111C18.2627 6.94034 18.132 6.9142 17.9999 6.9142C17.8679 6.9142 17.7372 6.94034 17.6154 6.99111C17.4935 7.04188 17.3829 7.11627 17.29 7.21L9.83995 14.67L6.70995 11.53C6.61343 11.4368 6.49949 11.3634 6.37463 11.3142C6.24978 11.265 6.11645 11.2409 5.98227 11.2432C5.84809 11.2456 5.71568 11.2743 5.5926 11.3278C5.46953 11.3813 5.35819 11.4585 5.26495 11.555C5.17171 11.6515 5.0984 11.7655 5.04919 11.8903C4.99999 12.0152 4.97586 12.1485 4.97818 12.2827C4.9805 12.4169 5.00923 12.5493 5.06272 12.6723C5.11622 12.7954 5.19343 12.9068 5.28995 13L9.12995 16.84C9.22291 16.9337 9.33351 17.0081 9.45537 17.0589C9.57723 17.1097 9.70794 17.1358 9.83995 17.1358C9.97196 17.1358 10.1027 17.1097 10.2245 17.0589C10.3464 17.0081 10.457 16.9337 10.55 16.84L18.7099 8.68C18.8115 8.58636 18.8925 8.4727 18.9479 8.3462C19.0033 8.21971 19.0319 8.0831 19.0319 7.945C19.0319 7.8069 19.0033 7.67029 18.9479 7.54379C18.8925 7.41729 18.8115 7.30364 18.7099 7.21Z"
								fill="#067a46" />
						</svg>
						<span>Easy-to-follow recipes with clear nutritional info</span>
					</li>
					<li>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M18.7099 7.21C18.617 7.11627 18.5064 7.04188 18.3845 6.99111C18.2627 6.94034 18.132 6.9142 17.9999 6.9142C17.8679 6.9142 17.7372 6.94034 17.6154 6.99111C17.4935 7.04188 17.3829 7.11627 17.29 7.21L9.83995 14.67L6.70995 11.53C6.61343 11.4368 6.49949 11.3634 6.37463 11.3142C6.24978 11.265 6.11645 11.2409 5.98227 11.2432C5.84809 11.2456 5.71568 11.2743 5.5926 11.3278C5.46953 11.3813 5.35819 11.4585 5.26495 11.555C5.17171 11.6515 5.0984 11.7655 5.04919 11.8903C4.99999 12.0152 4.97586 12.1485 4.97818 12.2827C4.9805 12.4169 5.00923 12.5493 5.06272 12.6723C5.11622 12.7954 5.19343 12.9068 5.28995 13L9.12995 16.84C9.22291 16.9337 9.33351 17.0081 9.45537 17.0589C9.57723 17.1097 9.70794 17.1358 9.83995 17.1358C9.97196 17.1358 10.1027 17.1097 10.2245 17.0589C10.3464 17.0081 10.457 16.9337 10.55 16.84L18.7099 8.68C18.8115 8.58636 18.8925 8.4727 18.9479 8.3462C19.0033 8.21971 19.0319 8.0831 19.0319 7.945C19.0319 7.8069 19.0033 7.67029 18.9479 7.54379C18.8925 7.41729 18.8115 7.30364 18.7099 7.21Z"
								fill="#067a46" />
						</svg>
						<span>High-quality ingredients sourced straight from the farm</span>
					</li>
					<li><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M18.7099 7.21C18.617 7.11627 18.5064 7.04188 18.3845 6.99111C18.2627 6.94034 18.132 6.9142 17.9999 6.9142C17.8679 6.9142 17.7372 6.94034 17.6154 6.99111C17.4935 7.04188 17.3829 7.11627 17.29 7.21L9.83995 14.67L6.70995 11.53C6.61343 11.4368 6.49949 11.3634 6.37463 11.3142C6.24978 11.265 6.11645 11.2409 5.98227 11.2432C5.84809 11.2456 5.71568 11.2743 5.5926 11.3278C5.46953 11.3813 5.35819 11.4585 5.26495 11.555C5.17171 11.6515 5.0984 11.7655 5.04919 11.8903C4.99999 12.0152 4.97586 12.1485 4.97818 12.2827C4.9805 12.4169 5.00923 12.5493 5.06272 12.6723C5.11622 12.7954 5.19343 12.9068 5.28995 13L9.12995 16.84C9.22291 16.9337 9.33351 17.0081 9.45537 17.0589C9.57723 17.1097 9.70794 17.1358 9.83995 17.1358C9.97196 17.1358 10.1027 17.1097 10.2245 17.0589C10.3464 17.0081 10.457 16.9337 10.55 16.84L18.7099 8.68C18.8115 8.58636 18.8925 8.4727 18.9479 8.3462C19.0033 8.21971 19.0319 8.0831 19.0319 7.945C19.0319 7.8069 19.0033 7.67029 18.9479 7.54379C18.8925 7.41729 18.8115 7.30364 18.7099 7.21Z"
								fill="#067a46" />
						</svg>
						<span>Convenient meal kits that fit perfectly in the fridge</span></li>
					<li>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M18.7099 7.21C18.617 7.11627 18.5064 7.04188 18.3845 6.99111C18.2627 6.94034 18.132 6.9142 17.9999 6.9142C17.8679 6.9142 17.7372 6.94034 17.6154 6.99111C17.4935 7.04188 17.3829 7.11627 17.29 7.21L9.83995 14.67L6.70995 11.53C6.61343 11.4368 6.49949 11.3634 6.37463 11.3142C6.24978 11.265 6.11645 11.2409 5.98227 11.2432C5.84809 11.2456 5.71568 11.2743 5.5926 11.3278C5.46953 11.3813 5.35819 11.4585 5.26495 11.555C5.17171 11.6515 5.0984 11.7655 5.04919 11.8903C4.99999 12.0152 4.97586 12.1485 4.97818 12.2827C4.9805 12.4169 5.00923 12.5493 5.06272 12.6723C5.11622 12.7954 5.19343 12.9068 5.28995 13L9.12995 16.84C9.22291 16.9337 9.33351 17.0081 9.45537 17.0589C9.57723 17.1097 9.70794 17.1358 9.83995 17.1358C9.97196 17.1358 10.1027 17.1097 10.2245 17.0589C10.3464 17.0081 10.457 16.9337 10.55 16.84L18.7099 8.68C18.8115 8.58636 18.8925 8.4727 18.9479 8.3462C19.0033 8.21971 19.0319 8.0831 19.0319 7.945C19.0319 7.8069 19.0033 7.67029 18.9479 7.54379C18.8925 7.41729 18.8115 7.30364 18.7099 7.21Z"
								fill="#067a46" />
						</svg>
						<span>A fun cooking experience that makes you feel unstoppable</span></li>

				</ul>

				<div class="block__wrapper">
					<a href="#" class="btn btn__filled">View our plans</a>
				</div>

			</div>
		</div>
	</div>
</section>
		<section class="block block__dinner-planing">
	<div class="container">
		<div class="row">
			<div class="col-md-6">
				<h2 class="block__title block__title--standart block__title--center block__title--fern">Tired of last-minute dinner planning?</h2>
				<p>Take the stress out of weeknight dinner planning with a subscription to No More To-Go.</p>
				<p>Each week No More To-Go provides carefully crafted dinner menus and matching grocery lists to help busy people reclaim their kitchens.</p>
				<p>Whether you're cooking for yourself, your special someone or the entire family, No More To-Go has you covered.</p>
			</div>
			<div class="col-md-1"></div>
			<div class="col-md-5">
				
				<div class="block__inside-box-img-warapper">
					<img src="https://image.shutterstock.com/z/stock-photo-woman-looking-on-the-digital-recipe-using-touchscreen-tablet-while-cooking-healthy-meal-on-the-1668308914.jpg" alt="img">
				</div>

				
				

			</div>
		</div>
	</div>
</section>
		<section class="block block__recipes">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--center">
			Over 25+ fresh recipes every week
		</h2>
		<p class="block__subtitle block__subtitle--center">
			Easy meals designed by professional chefs and nutritionists
		</p>
		<div class="block__recipes-slider">
			<div class="swiper recipes-slider">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/meat-and-veggies.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart block__title--electric-violet"><span>Meat and Veggies</span></h3>
								<p>our most popular plan</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/veggie.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart block__title--blue-ribbon"><span>Veggie</span></h3>
								<p>& Plant-based meals</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/familyfriendly.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart block__title--red-ribbon"><span>Family Friendly</span></h3>
								<p>kid-tested recipes</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/fit-and-wholesome.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart block__title--spring-green"><span>Fit & Wholesome</span></h3>
								<p>for a balanced lifestyle</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/quick-and-easy.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart block__title--toolip-tree"><span>Quick & Easy</span></h3>
								<p>for busy weeknights</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/pescatarian.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart block__title--torquoise"><span>Pescatarian</span></h3>
								<p>seafood & veggie meals</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="btn btn__rounded btn__rounded--next recipes-next">
				<svg fill="#067A46" width="26" height="26" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.875,17.792a.74674.74674,0,0,1-.53027-.21972l-8-8A.74992.74992,0,0,1,4.40527,8.51172L11.875,15.98145l7.46973-7.46973a.74992.74992,0,0,1,1.06054,1.06055l-8,8A.74674.74674,0,0,1,11.875,17.792Z"></path></svg>
			</div>
			<div class="btn btn__rounded btn__rounded--prev recipes-prev">
				<svg fill="#067A46" width="26" height="26" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.875,17.792a.74674.74674,0,0,1-.53027-.21972l-8-8A.74992.74992,0,0,1,4.40527,8.51172L11.875,15.98145l7.46973-7.46973a.74992.74992,0,0,1,1.06054,1.06055l-8,8A.74674.74674,0,0,1,11.875,17.792Z"></path></svg>
			</div>
			<div class="block__recipes-pagination"></div>


			
		</div>

		<div class="block__wrapper">
			<a href="#" class="btn btn__flat">View our menus</a>
		</div>

		
	</div>
</section>
		<section class="block block__insta">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--center">
			Cook it. Love it. Tag it <a href="#">#NoMoreToGo</a>
		</h2>
		<p class="block__subtitle block__subtitle--center">
			Follow us on Instagram <a href="#">@nomoretogo</a>
		</p>
		<div class="block__insta-slider">
			<div class="swiper insta-slider">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div id="insta-001" class="block__insta-slider-item">
							<div class="image">
								<!-- <img src="img/InstagramPeople.webp" alt="img"> -->
								<img src="img/instagram/272719921.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>244</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">bdanielle1285</h3>
								<p>My little chef helping me make dinner tonight and trying out some of his new kitchen utensils
									I got him!</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-002" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/272725577.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>457</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">lilpepthekelpie</h3>
								<p>I’m helping out 🧑🏽‍🍳 #masterchef #bestboy</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-003" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/272826945.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>

									<span>1234</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">mandi14eid</h3>
								<p>Drew and the kids made mom dinner tonight! Drew and I had our doubts but WOW was it tasty!
								</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-004" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/273163306.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>334</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-005" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/273167207.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>34</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-006" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/273191616.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>134</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-008" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/274856385.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>14</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-009" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/275204627.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>114</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-010" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/275227124.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>1114</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
		<section class="block block__plans">
	<div class="block__background block__background--plans"></div>
	<div class="container">
		<div class="block__wrapper">
			<h2 class="block__title block__title--standatd block__title--top">Flexible Plans</h2>
			<p class="block__subtitle block__subtitle--top">
				Skip weeks, swap recipes, and cancel anytime - only order what and when you want. No commitments.
			</p>
			<a href="#" class="btn btn__filled">View our plans</a>
		</div>
	</div>
</section>
		<!-- block faq -->
<section class="block block__faq">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--faq">More questions?</h2>

		<div class="block__faq-content">

			<div class="row">

				<div class="col-md-6">
	
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								How does HelloFresh’s meal kit delivery service work?
							</div>
		
						</div>
						<div class="faq__item-content">
							Our meal delivery service allows you to skip meal planning and grocery shopping. HelloFresh delivers step-by-step recipes and fresh, pre-portioned ingredients right to your door. First, you set your meal plan preferences with options for carnivores, vegetarians, calorie-counters and more. You’ll choose from 27+ delicious weekly recipes carefully put together by our chefs. Then, you’ll receive those recipes with easy-to-follow instructions on the day of your choosing. You can skip a week or cancel anytime if your needs change.
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Which food meal plans & recipes does HelloFresh offer?
							</div>
		
						</div>
						<div class="faq__item-content">
							HelloFresh has the most variety in terms of recipes - from meat & veggies, to low-carb and low-calorie options, and more. You can choose from six delicious meal plan preferences — each one offers 27+ sumptuous weekly recipes crafted by professional chefs and nutrition specialists. With HelloFresh, you have the power to choose according to your preference and lifestyle. Our low-calorie meal kits, for instance, feature dietician-approved recipes that contain only about 650 calories. Meanwhile, our family-friendly meal delivery preference allows you to get easy and delicious recipes that even your kids will love. What’s more: you can always upgrade to Gourmet Recipes and include add-ons like garlic bread.
						</div>
					</div>
					
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								How many times a week does HelloFresh deliver?
							</div>
		
						</div>
						<div class="faq__item-content">
							Once a week. You can expect your meal kits to arrive between 8 am to 8 pm. We deliver anywhere in the United States, except Alaska and Hawaii. Does HelloFresh give nut
						</div>
					</div>
					
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Does HelloFresh give nutrition & calorie information?
							</div>
		
						</div>
						<div class="faq__item-content">
							Absolutely! We guarantee that every single one of our meal kits is appropriately labeled. They have all the nutritional facts you’re looking for like calorie content and the amount of carbohydrates, protein, dietary fiber, sugar, sodium, unsaturated and saturated fat, and cholesterol.
						</div>
					</div>
				</div>
	
				<div class="col-md-6">
	
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Why choose HelloFresh for your meal kit service?
							</div>
		
						</div>
						<div class="faq__item-content">
							HelloFresh is America’s #1 meal kit, offering the widest variety of recipes to over a million customers around the country. We have the most five-star recipes and the most five-star reviews among meal kits according to Trustpilot. We are clearly the internet’s most popular meal kit. HelloFresh was recognized as having <span>America’s Best Customer Service among meal kit companies</span> by Newsweek in its “America’s Best Customer Service 2020” article. It was also named the #1 meal kit by USA Today in its “Readers’ Choice Awards” for both 2019 and 2020. Beyond the awards and accolades, HelloFresh supports healthier and more sustainable lifestyles. Did you know that our meal kits guarantee less food waste? The average American throws away more than 200 pounds of food each year, and the average American household spends more than $2,200 every year on the food they throw away. In contrast, HelloFresh delivers the perfect amount of ingredients — everything you need for dinner, nothing else — resulting in less food waste.HelloFresh also prides itself on minimizing our carbon footprint. In fact, ours is 25% lower compared to store-bought groceries thanks to our pre-portioned ingredients and the streamlined value chain.* ** According to a comparative life cycle impact study by the University of Michigan*
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								How much does HelloFresh cost?
							</div>
		
						</div>
						<div class="faq__item-content">
							The cost of HelloFresh’s meal service starts at $7.49 per serving. In other words, you spend only $53.94 per week for 3 recipes a week for 2 people. Just check out our street cred on Trustpilot, where our customers swear by our service. For instance, one customer claims: 'I LOVE HelloFresh... <span>We saved over $300 a month in groceries</span> because we always bought too much food.' Or, as another customer puts it: '<span>We save over $100 a week</span> by not going out to eat or even stopping by the grocery store to grab things for dinner!' Of course, each customer experience is different. <span>We charge weekly and not monthly</span>. We make it easier for you to manage your food budget and expenses. Our meal kit service is so convenient you can pause and reactivate your account as you please.
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Does HelloFresh support a healthy lifestyle?
							</div>
		
						</div>
						<div class="faq__item-content">
							Yes. HelloFresh offers a wide array of flavorful and nutritious meal kit menu options that cater to a range of dietary needs, making use of crisp, seasonal vegetables and other fresh produce.
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Can I skip a week of delivery?
							</div>
		
						</div>
						<div class="faq__item-content">
							Yes. With our meal subscription service, you are always in control. If you don’t want to receive a meal kit on a particular week, you don’t have to. To avoid charges when skipping a week, you simply need to “pause” your meal kit order or cancel your meal subscription after logging into your account.Pausing or canceling your meal delivery orders should be done by 11:59 pm PST, five days before your next delivery schedule. Note that you will be charged on all orders that you failed to cancel before the cut-off date.
						</div>
					</div>
				</div>
			</div>




		</div>
	</div>
</section>
<!-- ./block faq -->
		<!-- block subscribe -->
<section class="block block__subscribe">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--faq">Stay updated</h2>
		<p class="block__subtitle block__subtitle--center">
			Receive the latest recipes by subscribing now!
		</p>
		<form>
			<div class="block__subscribe-form">
				<div class="block__subscribe-input">
					<input type="email" >
					<label>Enter email adress</label>

				</div>
				<button type="submit" class="btn btn__filled btn__filled--subscribe">Subscribe</button>
			</div>
		</form>
	</div>
</section>
<!-- ./ block subscribe -->
		<!-- block__testimonials--v1 -->
<section class="block block__testimonials block__testimonials--v1">
	<div class="container">
		<h3 class="block__title block__title--standard block__title--center">Testimonials .v1</h3>
		<div class="testimonials testimonials--v1">
			<div class="testimonials__item">
				<div class="testimonials__wrapper">
					<div class="testimonials__author-image">
						<img src="img/testimonials/team-img-02.jpg" alt="img">
					</div>
					<div class="testimonials__author-rating">
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>

					</div>
				</div>
				<div class="testimonials__text-content">
					<h3 class="block__title block__title--standard block__title--testimonials">Angella L.</h3>
					<p class="block__text block__text--testimonials">
						"No More To Go has changed my life! It has taught me how to cook delicious, healthy meals for my family. It inspires me week-by-week to cook something I have never cooked before. Even my 2-year old enjoys most of the meals! I highly recommend it!"
					</p>
					<p class="block__text block__text--date">
						March 30, 2016
					</p>
				</div>

			</div>
			<div class="testimonials__item">
				<div class="testimonials__wrapper">
					<div class="testimonials__author-image">
						<img src="img/testimonials/team-img-01.jpg" alt="img">
					</div>
					<div class="testimonials__author-rating">
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>

					</div>
				</div>
				<div class="testimonials__text-content">
					<h3 class="block__title block__title--standard block__title--testimonials">Christa N.</h3>
					<p class="block__text block__text--testimonials">
						"I love this subscription! I can't recommend it highly enough! We have had so many incredible meals because of this subscription - and quick and easy! When my subscription runs out, I will definitely be renewing."
					</p>
					<p class="block__text block__text--date">
						April 9, 2016
					</p>
				</div>

			</div>
		</div>
		<div class="testimonials__bottom">
			<a href="#">Get Cook'n Healthy</a>
			<p>Download the App</p>
		</div>
	</div>
</section>
<!-- ./block__testimonials--v1 -->
		<!-- block__testimonials--v2 -->
<section class="block block__testimonials block__testimonials--v2">
	<div class="container">
		<h3 class="block__title block__title--standard block__title--center">Testimonials .v2</h3>
		<div class="testimonials testimonials--v2">
			<div class="testimonials__item">
				<div class="testimonials__wrapper">
					<div class="testimonials__author-image">
						<img src="img/testimonials/team-img-06.jpg" alt="img">
					</div>
					<div class="testimonials__author-rating">
						<h3 class="block__title block__title--standard block__title--testimonials">AMBERLY</h3>
						<div class="testimonials__stars">
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
						</div>

					</div>
				</div>
				<div class="testimonials__text-content">
					
					<p class="block__text block__text--testimonials">
						Ingredients that I know what they are, prep and cooking times within 30 minutes, and instructions that a person who doesnt cook can follow? Yes please! <span>I can actually cook. Who knew?</span> Thank you guys for existing.
					</p>
					<p class="block__text block__text--date">
						April 9, 2016
					</p>
				</div>

			</div>
			
		</div>

		<div class="testimonials__bottom">
			<a href="#">Simple 30 minute recipes</a>
			<p>Download the App</p>
		</div>
	</div>
</section>
<!-- ./block__testimonials--v2 -->
		<!-- block__testimonials--v3 -->
<section class="block block__testimonials block__testimonials--v3">
	<div class="container">
		<h3 class="block__title block__title--standard block__title--center">Testimonials .v3</h3>
		<div class="testimonials testimonials--v3">
			<h3 class="block__title block__title--standard block__title--center">What Our Members are Saying...</h3>
			<div class="row">
				<div class="col">
					<div class="testimonials__item">
						<div class="testimonials__wrapper">
							<div class="testimonials__author-rating">
								<h3 class="block__title block__title--standard block__title--testimonials">Angela - Atlanta, GA</h3>
							</div>
						</div>
						<div class="testimonials__text-content">
							<p class="block__text block__text--testimonials">
								"I had to let you know how much this site has changed my life. I love all the meals and that
								there is always something new. I was not a good cook until I started practicing with your
								recipes... Now my family has healthy, delicious meals to enjoy! Thank you!"
							</p>
						</div>
					</div>
				</div>
				<div class="col">
					<div class="testimonials__item">
						<div class="testimonials__wrapper">
							<div class="testimonials__author-rating">
								<h3 class="block__title block__title--standard block__title--testimonials">Tammy - Fort Worth, TX</h3>
							</div>
						</div>
						<div class="testimonials__text-content">
							<p class="block__text block__text--testimonials">
								"No More To-Go is a gift to busy moms like me. I have a big family, so it's hard to please everyone since they like different things. Not any more. My 3 boys are discovering so many new meals they absolutely love! And as a bonus, I'm now a stress-free grocery shopper...Thank you!"
							</p>
						</div>
					</div>
				</div>
				
			</div>



		</div>


	</div>
</section>
<!-- ./block__testimonials--v2 -->

	</div>

	<footer class="footer">

	<div class="footer__top">
		<div class="container">
			<div class="row">
				<div class="col-md-2">
					<h5 class="footer__menu-title">
						advertise
						<svg class="footer__menu-plus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<path
									d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z"
									fill="#067A46"></path>
								<path d="M0 0h24v24H0z"></path>
							</g>
						</svg>
						<svg class="footer__menu-minus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"></rect>
								<polygon fill="#067A46" points="6 11 6 13 18 13 18 11"></polygon>
							</g>
						</svg>
					</h5>
					<ul class="footer__menu-list">
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/about/">About</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://nomoretogo.groovehq.com/help_center">Support</a>
						</li>

						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/advertise/">Hero Discounts</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/blog/">Blog</a>
						</li>

					</ul>
				</div>
				<div class="col-md-2">
					<h5 class="footer__menu-title">how it works
						<svg class="footer__menu-plus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<path
									d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z"
									fill="#067A46"></path>
								<path d="M0 0h24v24H0z"></path>
							</g>
						</svg>
						<svg class="footer__menu-minus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"></rect>
								<polygon fill="#067A46" points="6 11 6 13 18 13 18 11"></polygon>
							</g>
						</svg>
					</h5>
					<ul class="footer__menu-list">
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/works/">Works</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/sample-menu-classic/">Classic Family Plan</a>
						</li>

						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/sample-menu-gluten-free/">Gluten Free Family Plan</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/sample-menu-cooking-for-two/">Cooking for Two</a>
						</li>

					</ul>
				</div>
				<div class="col-md-2">
					<h5 class="footer__menu-title">MENU TITLE 3
						<svg class="footer__menu-plus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<path
									d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z"
									fill="#067A46"></path>
								<path d="M0 0h24v24H0z"></path>
							</g>
						</svg>
						<svg class="footer__menu-minus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"></rect>
								<polygon fill="#067A46" points="6 11 6 13 18 13 18 11"></polygon>
							</g>
						</svg>
					</h5>
					<ul class="footer__menu-list">
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/back-to-school-sweepstakes/">Back To School Sweepstakes</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/cart/">Cart</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/gift-certificates/">Gift Certificate</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/video-tutorial/">Video Tutorial</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/meals-made/">Meals Made</a>
						</li>

						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/help-busy-familes-eat-home/">Help Busy Familes Eat Home</a>
						</li>

					</ul>
				</div>
				<div class="col-md-2"></div>
				<div class="col-md-4">
					<div class="footer__app">
						<!-- <a href="#" class="footer__app-btn">Download our app</a> -->
						<p class="title">Download our app</p>
						<p class="text">Manage your deliveries from anywhere, anytime.</p>

						<div class="footer__app-icons">
							<img src="img/appstore-badge-en.png" alt="app">
							<img src="img/playstore-badge-en.png" alt="app">
						</div>

					</div>

				</div>
			</div>
		</div>
	</div>

	<div class="footer__bottom">
		<div class="container">
			<div class="row">
				<div class="col-md-2">Copyright © 2021 No&nbsp;More&nbsp;To&nbsp;Go&nbsp;LLC</div>
				<div class="col-md-6">
					<a href="#">Terms and Conditions</a>
					<a href="#">Privacy</a>
					<a href="#">Accessibility</a>
				</div>
				<div class="col-md-4">
					<div class="footer__socials">
						<div class="footer__socials-item">
							<a href="https://www.facebook.com/nomoretogo/" target="_blank">
								<svg width="24" height="23.04" viewBox="0 0 25 24" preserveAspectRatio="xMidYMid meet"
									xmlns="http://www.w3.org/2000/svg"
									aria-labelledby="a11y-Facebook-desktop-id a11y-Facebook-desktop-id-desc">
									<title>Facebook</title>
									<desc>Facebook icon</desc>
									<path
										d="M.504 0A.504.504 0 0 0 0 .503v22.992c0 .278.226.504.504.504h12.232v-8.02h-2.581a.403.403 0 0 1-.404-.403v-3.25c0-.223.18-.404.404-.404h2.582V9.678c0-2.956 1.864-4.867 4.748-4.867l2.569.005c.222 0 .403.18.403.403v3.018c0 .223-.18.404-.404.404h-1.73c-1.192 0-1.41.465-1.41 1.379v1.902h3.02a.404.404 0 0 1 .403.403v3.252c0 .222-.181.403-.405.403h-3.018V24h6.614a.504.504 0 0 0 .504-.503V.503A.503.503 0 0 0 23.527 0H.504z"
										fill="#3b5998" fill-rule="evenodd"></path>
								</svg>
							</a>
						</div>
						<div class="footer__socials-item">
							<a href="https://twitter.com/nomoretogo" target="_blank">
								<svg width="32" height="23.272727272727273" viewBox="0 0 33 24"
									preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
									<title>Twitter</title>
									<desc>Twitter icon</desc>
									<path
										d="M28.628 3.795c1.37-.75 2.422-1.936 2.918-3.352a14.097 14.097 0 0 1-4.217 1.47C26.118.736 24.392 0 22.48 0c-3.667 0-6.64 2.713-6.64 6.059 0 .474.058.937.172 1.38-5.521-.253-10.415-2.664-13.69-6.33a5.626 5.626 0 0 0-.899 3.046c0 2.102 1.172 3.957 2.955 5.043A7.103 7.103 0 0 1 1.37 8.44c-.002.025-.002.05-.002.076 0 2.936 2.29 5.384 5.329 5.942a7.273 7.273 0 0 1-3 .103c.845 2.407 3.298 4.159 6.204 4.208-2.272 1.625-5.136 2.594-8.247 2.594-.537 0-1.066-.029-1.585-.085C3.01 22.997 6.5 24 10.25 24c12.216 0 18.896-9.232 18.896-17.239 0-.262-.006-.523-.02-.783a12.906 12.906 0 0 0 3.315-3.137 14.311 14.311 0 0 1-3.813.954z"
										fill="#1da1f2" fill-rule="evenodd"></path>
								</svg>
							</a>
						</div>
						<div class="footer__socials-item">
							<a href="https://www.instagram.com/nomoretogo/?hl=en" target="_blank">
								<svg class="fela-_1rtnddl" width="26" height="26" viewBox="0 0 24 24"
									xmlns="http://www.w3.org/2000/svg">
									<title>Instagram</title>
									<desc>Instagram outline icon</desc>
									<g fill="#CB3842" fill-rule="evenodd">
										<path
											d="M12 0C8.74 0 8.332.015 7.053.072 5.775.132 4.905.333 4.14.63a5.861 5.861 0 0 0-2.125 1.385A5.83 5.83 0 0 0 .63 4.14c-.297.765-.5 1.635-.558 2.913C.012 8.333 0 8.741 0 12c0 3.26.015 3.668.072 4.947.06 1.278.261 2.15.558 2.913.306.789.717 1.46 1.385 2.125A5.83 5.83 0 0 0 4.14 23.37c.765.297 1.635.5 2.913.558 1.28.06 1.688.072 4.947.072 3.26 0 3.668-.015 4.947-.072 1.278-.06 2.15-.261 2.913-.558a5.861 5.861 0 0 0 2.125-1.385 5.83 5.83 0 0 0 1.385-2.125c.297-.765.5-1.635.558-2.913.06-1.28.072-1.688.072-4.947 0-3.26-.015-3.668-.072-4.947-.06-1.278-.261-2.15-.558-2.913a5.861 5.861 0 0 0-1.385-2.125A5.83 5.83 0 0 0 19.86.63c-.765-.297-1.635-.5-2.913-.558C15.667.012 15.259 0 12 0zm0 2.16c3.204 0 3.585.015 4.85.072 1.17.054 1.804.249 2.227.414.561.218.96.477 1.38.897.42.42.68.819.897 1.38.165.423.36 1.058.414 2.228.057 1.265.07 1.645.07 4.849s-.015 3.585-.075 4.85c-.06 1.17-.255 1.804-.42 2.227a3.81 3.81 0 0 1-.9 1.38c-.42.42-.825.68-1.38.897-.42.165-1.064.36-2.235.414-1.274.057-1.65.07-4.86.07-3.21 0-3.585-.015-4.86-.075-1.17-.06-1.814-.255-2.234-.42-.57-.224-.96-.48-1.38-.9-.42-.42-.69-.825-.9-1.38-.165-.42-.36-1.064-.42-2.235-.046-1.26-.06-1.65-.06-4.845 0-3.194.014-3.585.06-4.86.06-1.17.255-1.814.42-2.235.21-.57.48-.96.9-1.38.42-.42.81-.69 1.38-.9.42-.165 1.05-.36 2.22-.42 1.274-.045 1.65-.06 4.86-.06L12 2.16zm0 3.678a6.162 6.162 0 1 0 0 12.324 6.162 6.162 0 1 0 0-12.324zM12 16a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm7.845-10.405a1.44 1.44 0 1 1-2.88 0 1.44 1.44 0 0 1 2.88 0z">
										</path>
									</g>
								</svg></a>
						</div>
						<div class="footer__socials-item">
							<a href="https://www.pinterest.com/nomoretogo/" target="_blank">
								<svg width="26" height="26" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg"
									viewBox="0 0 511.998 511.998">
									<title>Pinterest</title>
									<desc>Pinterest icon</desc>
									<path style="fill:#D7143A;" d="M405.017,52.467C369.774,18.634,321.001,0,267.684,0C186.24,0,136.148,33.385,108.468,61.39
	c-34.114,34.513-53.675,80.34-53.675,125.732c0,56.993,23.839,100.737,63.76,117.011c2.68,1.098,5.377,1.651,8.021,1.651
	c8.422,0,15.095-5.511,17.407-14.35c1.348-5.071,4.47-17.582,5.828-23.013c2.906-10.725,0.558-15.884-5.78-23.353
	c-11.546-13.662-16.923-29.817-16.923-50.842c0-62.451,46.502-128.823,132.689-128.823c68.386,0,110.866,38.868,110.866,101.434
	c0,39.482-8.504,76.046-23.951,102.961c-10.734,18.702-29.609,40.995-58.585,40.995c-12.53,0-23.786-5.147-30.888-14.121
	c-6.709-8.483-8.921-19.441-6.222-30.862c3.048-12.904,7.205-26.364,11.228-39.376c7.337-23.766,14.273-46.213,14.273-64.122
	c0-30.632-18.832-51.215-46.857-51.215c-35.616,0-63.519,36.174-63.519,82.354c0,22.648,6.019,39.588,8.744,46.092
	c-4.487,19.01-31.153,132.03-36.211,153.342c-2.925,12.441-20.543,110.705,8.618,118.54c32.764,8.803,62.051-86.899,65.032-97.713
	c2.416-8.795,10.869-42.052,16.049-62.495c15.817,15.235,41.284,25.535,66.064,25.535c46.715,0,88.727-21.022,118.298-59.189
	c28.679-37.02,44.474-88.618,44.474-145.282C457.206,127.983,438.182,84.311,405.017,52.467z" />

								</svg>
							</a>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>



</footer>



	<script src="js/vendors.js"></script>
<script src="js/app.js"></script>

	
</body>

</html>